<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/main.css" />
  </head>
  <body>
    <div class="container-fluid px-0 py-0">
      <nav class="navbar px-4 py-3">
        <a class="navbar-brand" href="#">
          <img
            src="/img/logo.svg"
            width="100"
            height="20"
            class="d-inline-block"
            alt=""
          />
        </a>
        <button type="button" class="btn btn-outline-primary rounded-pill px-4">
          Try it free
        </button>
      </nav>
      <section class="container-objective">
        <div id="containerText">
          <h2 class="text-center mt-5">
            Build The Comunity Your Fans Will Love
          </h2>
          <p class="text-center my-5">
            Huddle re-imagines the way we build communities. You have a voice,
            but so does your audience. Create connections with your uses as you
            engage in genuine discussion.
          </p>
          <div class="w-100 d-flex justify-content-center mt-3">
            <button
              type="button"
              class="btn btn-primary rounded-pill py-2 px-4"
            >
              Get Started For Free
            </button>
          </div>
        </div>
        <div class="mt-5 p-4">
          <div class="d-flex justify-content-center w-100">
            <img
              src="./img/screen-mockups.svg"
              class="img-fluid"
              alt="Responsive image"
            />
          </div>
        </div>
        <div id="cardsContainer" class="row justify-content-center">
          <div class="col-8 col-md-4 px-0">
            <div>
              <div>
                <img
                src="./img/icon-communities.svg"
                class="img-fluid"
                alt="Responsive image"
              />
              </div>
              <span class="d-block h1 font-weigth-bold text-center">1.4 K+</span>
              <span class="text-secondary text-center d-block"
                >Communities Formed</span
              >
            </div>
          </div>
          <div class="col-8 col-md-4 px-0">
            <div>
              <div class="w-100">
                <img
                src="./img/icon-messages.svg"
                class="img-fluid"
                alt="Responsive image"
              />
              </div>
              <span class="d-block h1 font-weigth-bold text-center">2.7m+</span>
              <span class="text-secondary text-center d-block"
                >Messages Sent</span
              >
            </div>
          </div>
        </div>
      </section>
      <section class="container-images">
        <div class="row">
          <div class="col-12">
            <div class="d-flex justify-content-center">
              <img
                src="./img/illustration-grow-together.svg"
                class="img-fluid"
                alt="Responsive image"
              />
            </div>
            <div class="text-container">
              <h4 class="text-center font-weight-bold mt-5">Grow Together</h4>
              <p class="text-center mt-4">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Voluptates maxime nesciunt vel aspernatur maiores molestias.
              </p>
            </div>
          </div>
          <div class="col-12">
            <div class="d-flex justify-content-center">
              <img
                src="./img/illustration-flowing-conversation.svg"
                class="img-fluid"
                alt="Responsive image"
              />
            </div>
            <div class="text-container">
              <h4 class="text-center font-weight-bold mt-5">
                Flowing Conversations
              </h4>
              <p class="text-center mt-4">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Voluptates maxime nesciunt vel aspernatur maiores molestias.
              </p>
            </div>
          </div>
          <div class="col-12">
            <div class="d-flex justify-content-center">
              <img
                src="./img/illustration-your-users.svg"
                class="img-fluid"
                alt="Responsive image"
              />
            </div>
            <div class="text-container">
              <h4 class="text-center font-weight-bold mt-5">Your Users</h4>
              <p class="text-center mt-4">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Voluptates maxime nesciunt vel aspernatur maiores molestias.
              </p>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="container-started">
          <h2 class="text-center font-weight-bold">
            Ready To Build Your Community?
          </h2>
          <div class="w-100 d-flex justify-content-center mt-5">
            <button
              type="button"
              class="btn btn-primary rounded-pill py-2 px-4"
            >
              Get Started For Free
            </button>
          </div>
        </div>
      </section>
      <footer>
        <div class="row">
          <div class="col-12">
            <h4 class="text-left">NEWSLETTER</h4>
            <p class="text-left">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam
              cumque obcaecati eligendi.
            </p>
            <div class="w-100 d-flex justify-content-center">
              <input type="text" class="w-100" />
            </div>
            <div class="w-100 d-flex justify-content-end mt-3">
              <button type="button" class="btn btn-primary py-2 px-5">
                Subscribe
              </button>
            </div>
          </div>
          <div class="col-12 m-sm-5">
            <img
              src="/img/logo.svg"
              width="200"
              height="40"
              class="d-inline-block"
              alt=""
            />
            <p class="text-left">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam
              cumque obcaecati eligendi.
            </p>
            <div class="d-flex">
              <img
                src="/img/icon-phone.svg"
                width="20"
                height="20"
                class="d-inline-block"
                alt=""
              />
              <span class="d-inline-block">Phone: +1-543-123-4567</span>
            </div>
            <div class="d-flex mt-2">
              <img
                src="/img/icon-email.svg"
                width="20"
                height="20"
                class="d-inline-block"
                alt=""
              />
              <span class="d-inline-block">example@company.com</span>
            </div>
            <div class="row">
              <div class="col-4">
                <img
                  src="/img/facebook.svg"
                  width="20"
                  height="20"
                  class="d-inline-block"
                  alt=""
                />
              </div>
              <div class="col-4">
                <img
                  src="/img/instagram.svg"
                  width="20"
                  height="20"
                  class="d-inline-block"
                  alt=""
                />
              </div>
              <div class="col-4">
                <img
                  src="/img/gorjeo.svg.svg"
                  width="20"
                  height="20"
                  class="d-inline-block"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
